linux-armadaxp: 3.2.0-1621.31 -proposed tracker

Bug #1187229 reported by Brad Figg on 2013-06-04
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Medium
Ike Panhc
Certification-testing
Medium
Unassigned
Prepare-package
Medium
Ike Panhc
Prepare-package-meta
Medium
Ike Panhc
Promote-to-proposed
Medium
Adam Conrad
Promote-to-security
Medium
Ubuntu Stable Release Updates Team
Promote-to-updates
Medium
Ubuntu Stable Release Updates Team
Regression-testing
Medium
Para Siva
Security-signoff
Medium
Unassigned
Upload-to-ppa-dnu
Medium
Ike Panhc
Verification-testing
Medium
Adam Conrad
linux-armadaxp (Ubuntu)
Medium
Unassigned
Precise
Medium
Ike Panhc

Bug Description

This bug is for tracking the 3.2.0-1621.31 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Tuesday, 04. June 2013 03:11 UTC
kernel-stable-master-bug:1187066
kernel-stable-Certification-testing-end:Tuesday, 04. June 2013 04:06 UTC
kernel-stable-Security-signoff-end:Tuesday, 04. June 2013 04:06 UTC
kernel-stable-Prepare-package-end:Tuesday, 04. June 2013 12:07 UTC
kernel-stable-Promote-to-proposed-start:Tuesday, 04. June 2013 12:07 UTC
kernel-stable-Promote-to-proposed-end:Tuesday, 04. June 2013 13:06 UTC
kernel-stable-Verification-testing-start:Tuesday, 04. June 2013 14:08 UTC
kernel-stable-phase:Testing
kernel-stable-phase-changed:Tuesday, 04. June 2013 14:15 UTC
kernel-stable-Verification-testing-end:Tuesday, 04. June 2013 14:15 UTC
kernel-stable-Regression-testing-start:Tuesday, 04. June 2013 14:15 UTC
kernel-stable-Regression-testing-end:Wednesday, 05. June 2013 09:05 UTC

This tracking bug was opened to be worked from linux-3.2.0-47.72 update (bug 1187066)

tags: added: kernel-release-tracking-bug
tags: added: armhf
tags: added: precise
Changed in kernel-sru-workflow:
status: New → In Progress
importance: Undecided → Medium
Changed in linux-armadaxp (Ubuntu):
importance: Undecided → Medium
Changed in linux-armadaxp (Ubuntu Precise):
importance: Undecided → Medium
Ike Panhc (ikepanhc) on 2013-06-04
Changed in kernel-sru-workflow:
assignee: nobody → Ike Panhc (ikepanhc)
Changed in linux-armadaxp (Ubuntu):
status: New → Invalid
Changed in linux-armadaxp (Ubuntu Precise):
assignee: nobody → Ike Panhc (ikepanhc)
status: New → In Progress
summary: - linux-armadaxp: <version to be filled> -proposed tracker
+ linux-armadaxp: 3.2.0-1621.31 -proposed tracker
description: updated
Brad Figg (brad-figg) on 2013-06-04
description: updated

All builds are complete, packages in this bug can be copied to -proposed.

description: updated
Adam Conrad (adconrad) wrote :

Copied to -proposed and overrides adjusted.

Brad Figg (brad-figg) on 2013-06-04
description: updated
Brad Figg (brad-figg) on 2013-06-04
description: updated
Adam Conrad (adconrad) wrote :

No flavour-specific bugs.

Brad Figg (brad-figg) on 2013-06-04
description: updated
Para Siva (psivaa) wrote :

No regressions seen.

tags: added: qa-testing-passed
Brad Figg (brad-figg) on 2013-06-05
description: updated
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux-armadaxp - 3.2.0-1621.32

---------------
linux-armadaxp (3.2.0-1621.32) precise-proposed; urgency=low

  [ Ike Panhc ]

  * Release Tracking Bug
    - LP: #1188465
  * Rebase onto Ubuntu-3.2.0-48.74

  [ Ubuntu: 3.2.0-48.74 ]

  * Release Tracking Bug
    - LP: #1188206
  * iwlwifi: dvm: fix zero LQ CMD sending avoidance
    - LP: #1186932
 -- Ike Panhc <email address hidden> Mon, 10 Jun 2013 12:59:55 +0800

Changed in linux-armadaxp (Ubuntu Precise):
status: In Progress → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers